body
{
margin:0px;
background-color:transparent;
margin: 0;
padding: 0;
}

table td {
    vertical-align: top;
}

.otherFieldVisible {
margin: 0px 0 0 4px;
height:33px!important;

}


.gradientBackground 
{

width: 668px;
height:100%;
background-repeat: no-repeat;
border: 0px solid #000;
background-color: #666;
padding:10px;
}


#roundedCornerBackgroundPersonalDetails
{
clear:both;
width:610px;
margin:9px 0px 7px 7px;
padding: 20px ;
background-color: #eee;
text-align:left;
z-index:1;
border:0px solid #00f;
}

#roundedCornerBackgroundStartedCourse, #roundedCornerBackgroundCompletedWorkExperience, #roundedCornerBackgroundTraineeshipYesNoQuestions, #roundedCornerBackgroundHowFoundOut, #roundedCornerBackgroundUploadFiles
{
clear:both;
width:610px;
margin:9px 0px 7px 7px;
padding: 20px ;
background-color: #eee;
text-align:left;
z-index:1;
border:0px solid #0f0;
}

#roundedCornerBackgroundInterests {
    display: none !important;
}


#roundedCornerBackgroundHighestSchoolLevel, #roundedCornerBackgroundTraineeshipTradeInterestedIn,  #roundedCornerBackgroundTradeInterestedIn, #roundedCornerBackgroundCitizenshipDetails, #roundedCornerBackgroundSchoolDetails
{
clear:both;
width:590px;
margin:20px 0 0 -10px;
padding: 0px ;
background-color: #eee;
text-align:left;z-index:1;
border:0px solid #f00;
}

.bottomBorder
{
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='images/bottomBorder.png'); 
background-repeat:no-repeat;
background-color:transparent;
border: 0px solid #0f0;
top:-550px;
padding-left: 200px;
width:930px;
height:150px;
position:relative;
}

.bottomBorder[class]
{
background-image: url("../images/bottomBorder.png");
}


img 
{
behavior:url("pngbehavior.htc");
}

a.menu	{  
FONT: 8pt Calibri, Helvetica, sans-serif; 
color: #eee;
font-weight:bold;
text-decoration:none;
position:relative;
}

a.menu:hover	{ 
color: #FF9900; 
text-decoration: underline;
cursor: pointer;
position:relative;
}

/* THE NEXT STYLE CONTROLS THE DEFAULT FONT SIZE */

TABLE		{ 
COLOR: #000000; 
FONT: 9pt Calibri, Helvetica, sans-serif;  
}

h1		{ 
COLOR: #000; 
FONT: 18px Calibri, Helvetica, sans-serif; 
font-weight: bold; 
padding-top: 0px;
margin:0px;
}

h2 	{ 
COLOR: #000; 
FONT: 11pt Calibri, Helvetica, sans-serif;  
font-weight: bold;
line-height: 14pt; 
margin:0px 0 0 0px;
}

h3 {
font: 11pt Calibri, Helvetica, sans-serif; 
line-height: 14pt;
color: #ed7703;
font-weight:bold;
margin: 0px 0 5px 0px;
}

h4 {
font: 11pt Calibri, Helvetica, sans-serif; 
line-height: 14pt;
color: #000;
font-weight:bold;
margin: 0px 0 5px 0px;
}

p { 
FONT: 11pt Calibri, Helvetica, sans-serif; 
font-weight: normal; 
line-height: 1.5em;
margin:0px;
}

.text { 
FONT: 11pt Calibri, Helvetica, sans-serif; 
font-weight: normal; 
line-height: 1.5em;
}

p a:link { 
FONT: 11pt Verdana, Calibri, Helvetica, sans-serif;  
font-weight: bold;
color:#1d65e8;
}

p a:visited	{ 
FONT: 11pt Verdana, Calibri, Helvetica, sans-serif;  
font-weight: bold; 
color:#1d65e8;

}

p a:active	{ 
FONT: 11pt Verdana, Calibri, Helvetica, sans-serif;  
font-weight: bold; 
color:#1d65e8;

}

p a:hover		
{ 
FONT: 8pt Verdana, Calibri, Helvetica, sans-serif;  
font-weight: bold; 
color: #FF9900;
position:relative;
}


input[type="text"]
{
font: 11pt Calibri, Helvetica, sans-serif; 
width:215px;
height:36px;
padding:0px 0 0 4px;
font-weight:normal;
color:#fff;
border:1px solid #666;
background:url('../images/navBG.png');
background-color:#fff;
background-color:rgba(255, 255, 255, 0.1);
-webkit-border-radius:8px 8px 8px 8px;
-moz-border-radius:8px 8px 8px 8px;
-o-border-radius:8px 8px 8px 8px;
border-radius:8px 8px 8px 8px;
}

input.shortField
{
font: 11pt Calibri, Helvetica, sans-serif; 
width:100px;
height:36px;
padding:0px 0 0 4px;
font-weight:normal;
color:#fff;
border:1px solid #666;
background:url('../images/navBG.png');
background-color:#fff;
background-color:rgba(255, 255, 255, 0.1);
-webkit-border-radius:8px 8px 8px 8px;
-moz-border-radius:8px 8px 8px 8px;
-o-border-radius:8px 8px 8px 8px;
border-radius:8px 8px 8px 8px;
}


input.yearField
{
font: 11pt Calibri, Helvetica, sans-serif; 
width:50px;
height:36px;
padding:0px 0 0 4px;
font-weight:normal;
color:#fff;
border:1px solid #666;
background:url('../images/navBG.png');
background-color:#fff;
background-color:rgba(255, 255, 255, 0.1);
-webkit-border-radius:8px 8px 8px 8px;
-moz-border-radius:8px 8px 8px 8px;
-o-border-radius:8px 8px 8px 8px;
border-radius:8px 8px 8px 8px;
}



select
{
font: 11pt Calibri, Helvetica, sans-serif; 
width:220px;
height:38px;
padding:0px 0 0 4px;
font-weight:normal;
color:#fff;
border:1px solid #666;

background:#337dc1;

-webkit-border-radius:8px 8px 8px 8px;
-moz-border-radius:8px 8px 8px 8px;
-o-border-radius:8px 8px 8px 8px;
border-radius:8px 8px 8px 8px;
}



select.orderSelection
{
font: 11pt Calibri, Helvetica, sans-serif; 
width:50px;
height:36px;
padding:3px 0 0 4px;
font-weight:normal;
color:#fff;
border:1px solid #666;
background:#337dc1;
-webkit-border-radius:8px 8px 8px 8px;
-moz-border-radius:8px 8px 8px 8px;
-o-border-radius:8px 8px 8px 8px;
border-radius:8px 8px 8px 8px;
}

input:hover, input:focus, select:hover, select:focus, textarea:hover, textarea:focus 
{
/*  */
-webkit-box-shadow: 0px 0px 5px #007eff;  
-moz-box-shadow: 0px 0px 5px #007eff;  
box-shadow: 0px 0px 5px #007eff; 
/* This removes the annoying yellow field border in Chrome */
outline: none;
}  


textarea, .textarea
{
font: 11pt Calibri, Helvetica, sans-serif; 
width:570px;
height:60px;
padding:0px 0 0 4px;
font-weight:normal;
color:#fff;
border:1px solid #666;
background:#337dc1;
background-color:rgba(52, 122, 189, 1);
-webkit-border-radius:8px 8px 8px 8px;
-moz-border-radius:8px 8px 8px 8px;
-o-border-radius:8px 8px 8px 8px;
border-radius:8px 8px 8px 8px;
}

input[type="radio"]
{
-webkit-appearance: none;
background-color: #fafafa;
border: 1px solid #ccc;
box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
padding: 7px;
border-radius: 50px;
display: inline-block;
position: relative;
cursor:pointer;
}


input[type="radio"]:checked
{
background-color: #e9ecee;
color: #f00;
padding: 5px;
border: 3px solid #adb8c0;
box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1);
cursor:pointer;
}

.button
{
float:left;
background: #337dc2; /* Old browsers */
background: -moz-linear-gradient(top,  #337dc2 52%, #346da2 52%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,#337dc2), color-stop(52%,#346da2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #337dc2 52%,#346da2 52%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #337dc2 52%,#346da2 52%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #337dc2 52%,#346da2 52%); /* IE10+ */
background: linear-gradient(to bottom,  #337dc2 52%,#346da2 52%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#337dc2', endColorstr='#346da2',GradientType=0 ); /* IE6-9 */
margin:16px 6px 0 -5px!important;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
padding:10px 30px !important;
color:#fff !important; 
font-family:Calibri, Helvetica, sans-serif;
font-size:16px;
text-decoration:none;

}


.buttonHover
{ 
float:left;
background: #337dc2; /* Old browsers */
background: -moz-linear-gradient(top,  #337dc2 52%, #346da2 52%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,#337dc2), color-stop(52%,#346da2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #337dc2 52%,#346da2 52%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #337dc2 52%,#346da2 52%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #337dc2 52%,#346da2 52%); /* IE10+ */
background: linear-gradient(to bottom,  #337dc2 52%,#346da2 52%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#337dc2', endColorstr='#346da2',GradientType=0 ); /* IE6-9 */
margin:16px 6px 0 -5px!important;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
padding:10px 30px !important;
color:#fff !important; 
font-family:Calibri, Helvetica, sans-serif;
font-size:16px;
text-decoration:none;
cursor:pointer;
text-shadow:1px 1px #555 !important;
}

.submit 
{
float:left;
background: #337dc2; /* Old browsers */
background: -moz-linear-gradient(top,  #337dc2 52%, #346da2 52%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,#337dc2), color-stop(52%,#346da2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #337dc2 52%,#346da2 52%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #337dc2 52%,#346da2 52%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #337dc2 52%,#346da2 52%); /* IE10+ */
background: linear-gradient(to bottom,  #337dc2 52%,#346da2 52%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#337dc2', endColorstr='#346da2',GradientType=0 ); /* IE6-9 */
margin:16px 6px 0 -5px!important;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
padding:10px 30px !important;
color:#fff !important; 
font-family:Calibri, Helvetica, sans-serif;
font-size:16px;
text-decoration:none;
}


.submitHover { 
float:left;
background: #337dc2; /* Old browsers */
background: -moz-linear-gradient(top,  #337dc2 52%, #346da2 52%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,#337dc2), color-stop(52%,#346da2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #337dc2 52%,#346da2 52%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #337dc2 52%,#346da2 52%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #337dc2 52%,#346da2 52%); /* IE10+ */
background: linear-gradient(to bottom,  #337dc2 52%,#346da2 52%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#337dc2', endColorstr='#346da2',GradientType=0 ); /* IE6-9 */
margin:16px 6px 0 -5px!important;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
padding:10px 30px !important;
color:#fff !important; 
font-family:Calibri, Helvetica, sans-serif;
font-size:16px;
text-decoration:none;
text-shadow:1px 1px #555 !important;	
cursor:pointer;

}


/*
.uploadFile	
{
font: 10pt Calibri, Helvetica, sans-serif;
border: #333 1px solid;
font-weight:bold;
height: 20px;
cursor: pointer;
}


input.uploadFile {
position: relative;
text-align: right;
width:200px;
z-index: 2;
border:0px;
}

*/

.errorText
{
font: 11pt Calibri, Helvetica, sans-serif; 
color: #f00;
font-weight: bold; 
line-height: 1.5em;
}

.databaseTable 
{
font: 11pt Calibri, sans-serif;
width:850px;
border:0px solid #f00;
}